# htpurge

ht://Dig Copyright © 1995-2004 The ht://Dig Group
Please see the file COPYING for license information.

  ## Synopsis

  htpurge [options]

  ## Description

  Htpurge functions to remove specified URLs from the databases as well as bad URLs, unretrieved URLs, obsolete documents, etc. It is recommended that htpurge be run after htdig to clean out any documents of this sort.

  ## Options

  -
    URL input. Read in a list of URLs to remove from the standard input, one per line.
  -a
    Use alternate work files. Tells htpurge to append .work to the database files allowing it to operate on a second set of databases.
  -c configfile
    Use the specified configfile file instead of the default.
  -u
    URL input. Add this URL to the list of URLs to remove. This can be specified multiple times.
  -v
    Verbose mode. This increases the verbosity of the program. Using more than 2 is probably only useful for debugging purposes. The default verbose mode gives a progress on what it is doing and where it is.

  ## Files

  CONFIG_DIR/htdig.conf
    The default configuration file.

  ## See Also

  htdig, htmerge, and Configuration file format

The ht://Dig Group <htdig@htdig.org> Last modified: $Date: 2004/06/12 13:39:13 $